#content {margin-top:-5px;}

.homecategories .categorydisplay li.cat-item .category a {background:none;}

.formBuilderForm .formBuilderLargeTextarea textarea, #commentform p textarea#comment {padding:1%; margin:0;}

.homegridwrap {margin:0 -10px;}

.IE6message {background:#000; color:#fff; text-align:center; height:44px;}
.IE6message p {color:#fff; padding:0px; margin-top:15px; margin-bottom:15px; font-size:14px;}
.IE6message a {color:#E0941A;}

#content_top, #content, #content_bottom, #nav_container {background-image:none; background:#fff; width:980px;}

#content_top, #content_bottom {height:10px;}

#nav_container {height:40px;}

#nav_container #nav_wrapper ul#nav ul li {background:#fff;}